本站不兼容 8 以前的版本的 Interner Explorer 浏览器(或基于这些版本的 IE 的其他浏览器),并且页面样式不完全兼容 IE 8,我们建议你升级至 IE 9 或改用其他非 IE 浏览器

Mozest™

  • 正在加载用户菜单…

开放、分享、互助

转播到腾讯微博
返回列表 回复 发帖

[已解决] 0.4.5 启动了plugin-container.exe 如何关闭?

本帖最后由 pingfan5888 于 2015-5-1 10:48 编辑

更新了0.4.5后,火狐自动 启动了plugin-container.exe 如何关闭?
这是 Fire IE 插件的崩溃保护进程,不建议关闭。

可通过 about:config 选项 dom.ipc.plugins.enabled.npfireie32.dll 控制是否启用崩溃保护。
本帖最后由 pingfan5888 于 2015-5-1 10:51 编辑

2# patwonder

早先我退回了0.4.4  崩溃的问题没有遇到,所以这个功能个人不想要。

谢谢 版主,,开了这个进程,火狐变慢。。